# Check if ~/builds/shared/salts.php exists, and if so symlink it to $1/config/salts.php
if [ -f ~/builds/shared/salts.php ]; then
  # Remove existing salts.php file if it exists
  rm -f $1/config/salts.php 2>/dev/null
  ln -s ~/builds/shared/salts.php $1/config/salts.php 2>/dev/null
fi
